[SCM] libquicktime/master: 11-gtk+-2.24.patch: Patch to remove deprecation warning when compiling against new gtk libraries (Closes: #622050).

Alessio Treglia alessio at debian.org
Mon Apr 11 12:31:46 UTC 2011

On Mon, Apr 11, 2011 at 10:09 PM, Fabian Greffrath <fabian at greffrath.com> wrote:
> The current libquicktime in git fixes two issues that appear with newer gtk+
> libraries. Please upload ASAP.

Why not update to the latest upstream 1.2.x release?

Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio at debian.org
Ubuntu Core Developer    | quadrispro at ubuntu.com
0FEC 59A5 E18E E04F 6D40 593B 45D4 8C7C DCFC 3FD0

More information about the pkg-multimedia-maintainers mailing list